﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.e2-33.x-container,.e2-36.x-container,.e2-50.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}

.inputtop { float: left; padding-right: 2px; }




.entry-title {
	font-size: 36px;
	font-size: 2.3rem;
	font-weight: 400;
	line-height: 1.3;
	padding: 0 20px;
}


.entry-title a {
	color: #333;
	font-weight: 400;
}


.entry-title a:hover {
	color: #888;
}


.featured-content .entry-title {
	border: none;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.5;
	margin: 10px 0;
	margin: 0.625rem 0;
}


.featured-content .entry-title a {
	border: none;
}


.portfolio .entry-title {
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 24px;
	margin: 0;
	padding: 15px 0;
}

	
.portfolio .entry-title a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin: 0;
	text-decoration: none;
}


.footer-widgets .featured-content .entry-title {
	margin: 0 0 10px;
}

    .service-list .service-detail{
        width: 80%;
    }

    .service-list.odd .service-detail,
    .service-list.even .service-detail{
		float: none;
		width: 100%;
		text-align: center;
    }

.service-list.odd .service-detail{
    float: left;
}

.service-list.even .service-detail{
    float: right;
}

.main-header .bottom-row { background: transparent; padding: 7px 0 24px 0; position: relative; }

.main-header .bottom-row.hover { background:  #ffbc3a  ; background: transparent; }

.main-header .bottom-row .menu-container { display: none; padding: 0 120px 0 15px; }

.lt-ie9 .main-header .bottom-row .menu-container { width: 100%; display: block; }

.main-header .bottom-row .menu-container.text-center { padding: 0 120px; }

.main-header .bottom-row .menu-container .main-menu { display: inline-block; }

.main-header .bottom-row .menu-container .main-menu ul { list-style: none; margin: 0; padding: 0; }

.main-header .bottom-row .menu-container .main-menu li { display: inline-block; }

.main-header .bottom-row .cart-container { width: auto; position: absolute; right: 55px; padding: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}

.item-service{ width:238px; float:left; position:relative; background:#FFF}

.item-service:hover{ background:#E8EDF0;}

.item-service:hover .border-green{ display:block}

	.item-service .inter-padding img{ width:100%}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}

#footer {clear:both;padding:30px;width:auto;text-align:center;}


.main h3 {
font-size:16px;
font-weight:normal;
margin:0 0 15px 0;
}


.main img, .main a img, .main a:hover img {
border:0 none;
text-decoration: none;
}


.main p {
line-height:18px;
margin:0 0 15px 0;
}


.main ol,
.main ul {
line-height:18px;
margin:0 0 15px 30px;
}


.main ul li,
.main ol li {
margin:0 0 5px 0;
}


.main ul li ul,
.main ol li ol {
margin:5px 0 5px 30px;
}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}


	.nav-next a {
		float: left;
	}


.clean-list .post-content ol * {
  list-style: decimal;
}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}
.text-center{text-align:center!important}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}



.iview-caption {
	position:absolute;
	z-index:1;
	overflow: hidden;
	cursor: default;
}


.iview-caption.caption1 {
	text-shadow: none;
}


.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	font-family:Trebuchet MS;
	font-size:22px;
	text-shadow: none;
}


.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.footer-bar .textwidget p:last-child{margin:0}
.top-bar .inside-top-bar .textwidget p:last-child{margin:0}


#clients-carousel .item {
  padding: 10px;
  margin: 10px;
  cursor: move;
}


#clients-carousel .item img {
  display: block;
  margin: 0 auto;
}
h1,h2,h3,h4,h5,h6,.et_quote_content blockquote p,.et_pb_slide_description .et_pb_slide_title{font-weight:bold;font-style:normal;text-transform:none;text-decoration:none;line-height:1.3em}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{color:#ff0f0d!important}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:32px!important}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}

.footer-top .ftr-logo{width:70px; width:6%; float:left; margin-right:12%;}
#slide-out .slide-out-wrap{padding:20px;box-sizing:border-box;text-align:left}
#slide-out .slide-out-wrap .title{font-family:"Neutraface Bold";font-size:24px;font-size:2.4rem;color:#fff;line-height:1;text-transform:uppercase;margin:0 0 45px 0;line-height:1.5}
#slide-out .slide-out-wrap .content{font-family:"Neutraface Book";font-size:18px;font-size:1.8rem;color:#fff;line-height:1;line-height:1.5}
.center-block{display:block;margin-right:auto;margin-left:auto}


div.center{
	display: flex;
	width: 100%;
	justify-content: center;
	clear: both;
}

	.center{text-align: center}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}


	img.menu-image.menu-image-title-after {
		width: 90px;
		min-height: 90px;
	}


	#menu-redes-sociais img.menu-image.menu-image-title-after {
	    width: 20px;
	    min-height: 0;
	    padding: 0;
	    margin: 0 10px 0 0;
	}


ul.sub-menu .arrow-sub-menu span.menu-image-title {
    color: #005789!important;
}


footer.azul-claro .menu-image-title,
footer.azul-escuro .menu-image-title,
footer.verde .menu-image-title,
footer.laranja .menu-image-title {
	color: #f8f9fa;
}

.wpb_single_image img {
  height: auto;
  max-width: 100%;
}

.wpb_single_image.vc_align_center {
  text-align: center;
}

.wpb_single_image.vc_align_right {
  text-align: right;
}

.wpb_single_image.vc_align_left {
  text-align: left;
}
.footer .footer-logos #privacy,.footer .footer-logos #management-logo,.footer .footer-logos #footer-logo{margin:0 auto 15px;text-align:center}
.footer .footer-logos #footer-logo{margin:0 auto}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}
.personal-loan .pl-right strong{font-family:'proxima-nova';font-weight:normal;display:block;font-size:2em;margin-top:50px;margin-bottom:50px}
.personal-loan .pl-left,.pl-right{display:block;margin-bottom:2em}
.personal-loan .pl-right{position:relative;float:right;width:36%}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}


    .layout.layout-home-video .banner {
      
    
    position: absolute;
    right: 40px;
    top: 100px;
    
    }

    .layout.layout-home-video .banner a {
      display: block;
      text-align: center;
    }
.dem-answers .dem-label{margin-bottom:.2em;line-height:1.2}
.menu__item--primary.open .menu--child--primary,.open.menu__item--sub-primary .menu--child--primary{display:block;max-height:700px;transition:max-height 2s cubic-bezier(0.22,0.61,0.18,0.7);}
.menu--child--primary{overflow:hidden;display:block;margin:0;padding:0;font-weight:400;max-height:0;transition:max-height 600ms cubic-bezier(0.22,0.61,0.18,0.7);}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19;}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600;}
.modal-footer.download a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.library-info-box-footer a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.torrent-work.green .torrent-work-heading{background-color:#d1e1a0;border-color:#90a64b;}
.torrent-work.green .torrent-work-heading h2{color:#57691d;}
.torrent-work.green .torrent-work-detail{border-top:5px solid #90a64b;}
blockquote.green header{color:#57691d;background-color:#d1e1a0;border-color:#90a64b;}
blockquote.green .blockquote-content{border-top:5px solid #90a64b;}

.item-details {
	overflow: hidden;
	padding: 10px 0;
	position:relative;
}

.item-details p{
	display:none
}

.item-details .item-rating {
	text-align: center;
}

.item-details .left {
	padding-left: 10px;
}

.item-details .left i{
	margin-right: 8px;
}

.grid-list.list .item-details{
	padding:5px 0
}

.grid-list.list .item-details p,.grid-list.list .item-details .item-rating,.grid-list.list .item-details .item-price {
	text-align:left;
	padding-left:10px
}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


div#content {
	margin:0px 0px 0px 91px;
	width:475px;
	float:left;
}

.home div#content{
	width:920px;
	margin: 0px 0px 0px 40px;
}

div#content img{
	max-width:500px;
	height:auto !important;
}

div#content #left_content{
	float:left;
	width:180px;
}

div#content #right_content{
	width:280px;
	float:right;
}

#content #blog-title-home img{
	max-width:100%;
}
.wrap{width:100%;margin:auto;display:block;clear:both;position:absolute;top:0;left:0;min-width:100px!important;height:auto}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
 #divcontent_inner{min-height:150px;}
#gscb .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0}
.text-center{text-align:center!important}
.s5_pricetable_column .s5_horizontalrule{height:1px;margin-bottom:26px;background:#e1e1e1}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

  
.center {
	text-align: center;
}



html,
body,
.st-container,
.st-pusher,
.st-content {
  height: auto; }


.st-content {
  overflow: visible;
  -webkit-overflow-scrolling: touch;
  background: #f2eee8;
  z-index: -1; }


.st-content,
.st-content-inner {
  position: relative; }

.vc_col-sm-12 { width: 100%; }

#fb-root{
    display: none;
}
.is-border{border-width:1px;border-style:solid;border-color:#ececec;position:absolute;pointer-events:none;border-radius:0;margin:0;top:0;bottom:0;right:0;left:0}
.homeCategories .homeCategories__category .borders .border{background:#d9d9d5;position:absolute;transition:background 1s}
.homeCategories .homeCategories__category .borders .border:before{content:"";background:#00549a;position:absolute;transition:background .3s;z-index:1}

.searchta tr.searchtatitle td.searcht1td_name           { color:#fff; border:0}

.home #main .latest_ads table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.home #main .latest_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.home #main .latest_ads table td.text h4 span { color:#CCC; margin:0 5px; }

.home #main .latest_ads table td.text p { line-height:16px; }

.ad_list table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.ad_list table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.ad_list table td.text h4 span { color:#CCC; margin:0 5px; }

.ad_list table td.text p { line-height:16px; }


.da-img {
}


.ibanner .da-slider .nx-slider .da-img img {
	width: 100%;
}


body.home #content ul.list-pages-shortcode { display: block; margin: 0; }

ul.list-pages-shortcode { text-align: left; column-count: 3; -webkit-column-count: 3; -moz-column-count: 3; padding: 0 0 25px; list-style: none; }

	ul.list-pages-shortcode li { border-bottom: 1px dashed #e2e2e2; line-height: 32px; padding: 8px 0; }

	ul.list-pages-shortcode li:nth-child(3n) { border-bottom: 1px solid transparent; }

	ul.list-pages-shortcode li a { text-transform: uppercase; font-size: 14px; font-weight: 700; letter-spacing: 1px; }

		ul.list-pages-shortcode li:nth-child(4n) { border-bottom: 1px dashed transparent; }


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

.img-rounded {
    border-radius: 6px
}


.nav-menu-inner {
  min-height: 100%;
  padding: 20px 5px;
  position: relative;
  width: 100%;
}


.animated{animation-duration:1s;animation-fill-mode:both}
.animated.infinite{animation-iteration-count:infinite}
.animated.flip{backface-visibility:visible;animation-name:L}

.level1_top .left img.logo{
    margin-left: 20px;
}
.wp-polls IMG,.wp-polls INPUT,.wp-polls LABEL,.wp-polls-image IMG,.wp-polls-loading IMG{display:inline;border:0;margin:0;padding:0}
.wp-polls-image{border:0}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}
.clearfix:after{clear:both}

.copyrights {
    float: left;
    width: 100%;
    clear: both;
    padding-bottom: 5px;
    padding-top: 12px;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    color: #979494;
}

#tabber .inside li .meta b,footer .widget li a:hover,.fn a,.reply a,#tabber .inside li div.info .entry-title a:hover, #navigation ul ul a:hover,.single_post a, a:hover, .textwidget a, #commentform a, #tabber .inside li a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, .top a:hover {color:#be6424; }
.td-pb-span3{width:25%}
.td-pb-span3 .td-slide-on-2-columns .td-doubleSlider-1,.td-pb-span3 .td-slide-on-2-columns .td-slide-galery-figure{height:200px}

.copyright {margin:3px 0px 24px 0px}


.offers-list-second {
  float: left;
  width: 100px;
}


.offers-list-second:last-child {
  width: 200px;
  padding-top: 10px;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}



.art-footer-text, .art-footer-text p
{
  margin: 0;
  padding: 0;
  text-align: center;
}


.art-footer-text
{
  margin: 0 10px 0 10px;
}


.service-item .service-img {
  display: inline-block;
  margin-bottom: 0px;

  transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -webkit-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
}


.service-item .service-img img {
  display: block;
}


.service-item:hover .service-img {
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transform: rotateY(360deg);
}
.elementor-nav-menu--dropdown .elementor-item.elementor-item-active,.elementor-nav-menu--dropdown .elementor-item.highlighted,.elementor-nav-menu--dropdown .elementor-item:focus,.elementor-nav-menu--dropdown .elementor-item:hover,.elementor-sub-item.elementor-item-active,.elementor-sub-item.highlighted,.elementor-sub-item:focus,.elementor-sub-item:hover{background-color:#55595c;color:#fff}
.elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item{font-size:.85em}

		


.jcarousel-skin-pika .jcarousel-container-horizontal {
    padding:0 10px;
	margin:10px 0;
	width:640px;
	
}


.jcarousel-skin-pika .jcarousel-container-vertical {
    width: 90px;
    height: 350px;
    padding: 20px 20px;
	
	
}


.jcarousel-skin-pika .jcarousel-clip-horizontal {
    height: 90px;
    width: 640px;
	padding:6px 0 10px 0;
	background:#EDEDED;
}


.jcarousel-skin-pika .jcarousel-clip-vertical {
    width:  90px;
    height: 350px;
}


.jcarousel-skin-pika .jcarousel-item-horizontal {
    margin:0 6px;
}


.jcarousel-skin-pika .jcarousel-item-vertical {
    margin-bottom: 10px;
}


.jcarousel-skin-pika .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


.widget_renty_support_widget .phone {
	margin: -1px 0 3px;
	color: #434b56;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 17px;
	padding: 0 !important;
	word-break: break-all;
}
